<Skin name="Halo-CE">
         <Information>
                  <Author>Stig87/CabooseSayzWTF/DFire2</Author>
         </Information>
         <IntroMovie>HALOINTRO.wmv</IntroMovie>
         <FileManager>
                  <BackGround></BackGround>
         </FileManager>
         <LoadingScreen ShowInfo="True">
                  <BackGround>H2.jpg</BackGround>
         </LoadingScreen>
         <Main Globe="True" Orb="False" Fog="True">
                  <BackGround EnableAudio="True" Width="260">H2a-NT.jpg</BackGround>
                  <Cellwall></Cellwall>
                  <Orb Top="60" Left="420">orb.png</Orb>
                  <Icon></Icon>
                           <Menu Smooth="True" Align="Left" ShowIcon="False" Rotate="True" ShowArrows="False">
                           <Position Top="127" Left="20" Width="300" Height="350" Fixed="True" FixAt="5" MaxItem="9999"></Position>
                                            </Menu>
               					 	 <Image Top="150" Left="430" Width="200" Height="200" Source="GameIcon" />
               					 	 <Image Source="GamePreview" />
                 <Text Top="42" Left="52" Align="Middle" Color="0xDCFFFFFF" Source="Newsfeed"></Text>									 
					<Text Top="7" Left="7" Width="260" Color="0xFFFFFFFF" Source="$DateTime$" />
					<Text Top="27" Left="7" Width="200" Color="0xFFFFFFFF" Source="C_FreeMB" />
					<Text Top="47" Left="7" Width="200" Color="0xFFFFFFFF" Source="E_FreeMB" />
					<Text Top="67" Left="7" Width="200" Color="0xFFFFFFFF" Source="F_FreeMB" />
					<Text Top="87" Left="7" Width="200" Color="0xFFFFFFFF" Source="G_FreeMB" />
					<Text Top="7" Left="500" Width="260" Color="0xFFFFFFFF" Source="Tray" />
					<Text Top="27" Left="500" Width="260" Color="0xFFFFFFFF" Scroll="1" Source="DvdTitle" /> 
				<Shape Type="RoundedBox" Top="420" Left="500" Width="300" Height="45" BorderColor="0xFFFFFFFF" BackColor="0xFF000000"></Shape>
					<Text Top="420" Left="500" Width="250" Align="Middle" Color="0xFFFFFFFF" Source="MBTemp" />
					<Text Top="440" Left="500" Width="250" Align="Middle" Color="0xFFFFFFFF" Source="CPUTemp" />
				<Shape Type="RoundedBox" Top="462" Left="400" Width="300" Height="25" BorderColor="0xFF000000" BackColor="0xFFFFFFFF"></Shape>					
					<Text Top="460" Left="410" Width="260" Color="0xFF000000" Source="IP" />					
               		                 </Main>
									 
         <ColorScheme >
                  <AMBIENT_FOGCOLOR>0xFFC0C0C0</AMBIENT_FOGCOLOR>
                  <AMBIENT_SKYCOLOR>0xFF000000</AMBIENT_SKYCOLOR>
                  <AMBIENT_CELLCOLOR></AMBIENT_CELLCOLOR>
                  <CAPTION_TEXTCOLOR>0xFF000000</CAPTION_TEXTCOLOR>
                  <CAPTION_BACKCOLOR>0xFFFF006600</CAPTION_BACKCOLOR>
                  <DIALOG_BORDERCOLOR></DIALOG_BORDERCOLOR>
                  <DIALOG_BACKCOLOR></DIALOG_BACKCOLOR>
                  <DIALOG_INNER_BORDERCOLOR></DIALOG_INNER_BORDERCOLOR>
                  <DIALOG_INNER_BACKCOLOR></DIALOG_INNER_BACKCOLOR>
                  <DIALOG_TEXTCOLOR>0xFF000000</DIALOG_TEXTCOLOR>
                  <DIALOG_DISABLEDTEXT>0xFFC0C0C0</DIALOG_DISABLEDTEXT>
                  <OPTION_TEXTCOLOR>0xFF000000</OPTION_TEXTCOLOR>
                  <OPTION_ACTIVETEXTCOLOR>0xFFC0C0C0</OPTION_ACTIVETEXTCOLOR>
                  <OPTION_ACTIVEBACKCOLOR></OPTION_ACTIVEBACKCOLOR>
                  <BUTTON_BORDERCOLOR></BUTTON_BORDERCOLOR>
                  <BUTTON_TEXTCOLOR>0xFF000000</BUTTON_TEXTCOLOR>
                  <BUTTON_BACKCOLOR></BUTTON_BACKCOLOR>
                  <BUTTON_ACTIVETEXTCOLOR>0xFFC0C0C0</BUTTON_ACTIVETEXTCOLOR>
                  <BUTTON_ACTIVEBACKCOLOR></BUTTON_ACTIVEBACKCOLOR>
                  <KB_KEYBG_HIGHLIGHT>0xFFC0C0C0</KB_KEYBG_HIGHLIGHT>
                  <KB_KEYBG_DISABLED>0xFF808080</KB_KEYBG_DISABLED>
                  <KB_KEY_PRESSED>0xFF808080</KB_KEY_PRESSED>
                  <KB_KEY_NORMAL>0xFF000000</KB_KEY_NORMAL>
                  <KB_KEY_DISABLED>0xFFFFFFFF</KB_KEY_DISABLED>
                  <KB_KEY_ACTIVEBORDER></KB_KEY_ACTIVEBORDER>
                  <KB_KEY_TEXTCOLOR>0xFF000000</KB_KEY_TEXTCOLOR>
                  <KB_KEY_TEXTBACKCOLOR>0xFF000000</KB_KEY_TEXTBACKCOLOR>
                  <KB_KEY_TEXTBORDERCOLOR></KB_KEY_TEXTBORDERCOLOR>
                  <MENU_TEXTCOLOR>0xFF006600</MENU_TEXTCOLOR>
                  <MENU_ACTIVETEXTCOLOR>0xFFC0C0C0</MENU_ACTIVETEXTCOLOR>
                  <MENU_BORDERCOLOR></MENU_BORDERCOLOR>
                  <MENU_BACKCOLOR></MENU_BACKCOLOR>
                  <MENU_ACTIVEBACKCOLOR></MENU_ACTIVEBACKCOLOR>
                  <MENU_ACTIVEBORDERCOLOR></MENU_ACTIVEBORDERCOLOR>
         </ColorScheme>
</Skin>
